@charset "utf-8";


/*-----------------------------
	main
------------------------------*/

/* h2 */
#main h2{
	width:900px;
	margin:0 auto;
	height:280px;
	z-index:999px;
	position:relative;
}
#main #images_main{
	width:900px;
	margin:0 auto;
	height:280px;
	z-index:999px;
	position:relative;
}


/*-----------------------------
	rightcol
------------------------------*/

/* lineup */
#rightcol h3#lineup{
	padding-bottom:20px;
}

/* product_list */
#rightcol #product_list{
	padding-bottom:20px;
}
#rightcol #product_list div{
	float:left;
	width:125px;
	padding-right:18px;
	margin-bottom:25px;
	height:190px;
}
#rightcol #product_list div img{
	padding:3px;
	border:1px solid #ccc;
	margin-bottom:7px;
	width:119px;
}
#rightcol #product_list div a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#rightcol #product_list div dl dt{
	padding-bottom:7px;
	color:#3C2410;
	line-height:1.4;
}
#rightcol #product_list div dl dt a{
	color:#3C2410;
	text-decoration:underline;
}
#rightcol #product_list div dl dt a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#rightcol #product_list div dl dd{
	color:#714E01;
	text-decoration:underline;
	line-height:1.4;
}
#rightcol #product_list div dl dd a{
	color:#714E01;
	text-decoration:underline;
}
#rightcol #product_list div dl dd a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}




/* limited_main */
#rightcol #limited_main{
	clear:both;
	margin-bottom:40px;
}
#rightcol #limited_main p{
	padding-bottom:10px;
	color:#3B2410;
	line-height:1.8;
}
#rightcol #limited_main #photo_right{
	float:right;
	padding-left:15px;
}
#rightcol #limited_main #read{
	color:#AA2B33;
	font-size:160%;
	font-weight:bold;
	line-height:1.4;
}


/* images_main */
#rightcol #images_main{
/*	margin:-65px 0 60px -30px;*/
	margin:-60px 0 25px -30px;
	z-index:0;
}
/* images_main_normal */
#rightcol #images_main_normal{
	margin:0 0 60px;
	z-index:0;
}



/* cart */
#rightcol #cart{
	clear:both;
	margin-bottom:80px;
}
#rightcol #cart #cart_photo{
	float:left;
	border:1px solid #CFC195;
}
#rightcol #cart #cart_photo img{
	width:277px;
}
#rightcol #cart #cart_right{
	float:right;
	width:255px;
	padding-right:30px;
}
#rightcol #cart #cart_right h3{
	font-size:150%;
	font-weight:bold;
	color:#725A19;
	padding-bottom:5px;
	background:url(../../img/product/cart_line.gif) no-repeat left bottom;
}
#rightcol #cart #cart_right .price{
	font-weight:bold;
	color:#725A19;
	padding:7px 0;
	background:url(../../img/product/cart_line.gif) no-repeat left bottom;
}
#rightcol #cart #cart_right .note{
	padding:10px 0;
	color:#625040;
	background:url(../../img/product/cart_line.gif) no-repeat left bottom;
}
#rightcol #cart #cart_right dl{
	margin:15px 0;
	color:#725A19;
	border:1px solid #E0D9D6;
	padding:5px 10px;
	background:url(../../img/product/cart_bg.gif) repeat;
}
#rightcol #cart #cart_right dl dt{
	float:left;
	width:40px;
}
#rightcol #cart #cart_right dl dd{
	float:right;
	width:190px;
}
#rightcol #cart #cart_right .inp{
	padding:5px 0 10px;
	color:#3C2410;
}
#rightcol #cart #cart_right .inp input{
	height:20px;
	line-height:20px;
}




/* redt */
#rightcol .redt{
	clear:both;
	margin-bottom:50px;
	padding-right:30px;
}
#rightcol .redt div.redt_title{
	margin-bottom:20px;
	background:url(../../img/product/redt_title.gif) no-repeat left bottom;
}
#rightcol .redt div.redt_title p{
	background:url(../../img/product/redt_icon.gif) no-repeat left 6px;
	padding:0 0 5px 20px;
	font-size:140%;
	color:#AA2B33;
	font-weight:bold;
}
#rightcol .redt .redt_photo{
	float:right;
	padding-left:15px;
}
#rightcol .redt .redt_photo img{
	padding:3px;
	border:1px solid #ccc;
}
#rightcol .redt .redt_note{
	color:#3B2410;
	line-height:1.6;
}


/* recommend */
#rightcol #recommend{
	clear:both;
	width:560px;
	margin-bottom:50px;
	background:url(../../img/product/recommend_bg_bottom.gif) no-repeat left bottom;
}
#rightcol #recommend_inner{
	padding:15px;
	width:530px;
	background:url(../../img/product/recommend_bg_top.gif) no-repeat left top;
}
#rightcol #recommend .photo{
	float:left;
	border:5px solid #AD4451;
}
#rightcol #recommend .photo img{
/*	width:130px;*/
}
#rightcol #recommend .recommend_right{
	width:355px;
	padding-right:10px;
	float:right;
	color:#EAD0D4;
}
#rightcol #recommend .recommend_right .title{
	padding-bottom:12px;
	height:23px;
	line-height:23px;
}
#rightcol #recommend .recommend_right .title img{
	padding-right:0px;
}
#rightcol #recommend .recommend_right .note{
	line-height:1.8;
}




/* other */
#rightcol #other{
	clear:both;
	padding:20px 0;
}
#rightcol #other #other_title{
	padding-bottom:20px;
}
#rightcol #other div{
	float:left;
	width:125px;
	padding-right:18px;
	margin-bottom:25px;
}
#rightcol #other div img{
	padding:3px;
	border:1px solid #ccc;
	margin-bottom:7px;
	width:119px;
}
#rightcol #other div a:hover img{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#rightcol #other div dl dt{
	padding-bottom:7px;
	color:#3C2410;
	line-height:1.4;
}
#rightcol #other div dl dt a{
	color:#3C2410;
	text-decoration:underline;
}
#rightcol #other div dl dt a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
#rightcol #other div dl dd{
	color:#714E01;
	text-decoration:underline;
	line-height:1.4;
}
#rightcol #other div dl dd a{
	color:#714E01;
	text-decoration:underline;
}
#rightcol #other div dl dd a:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}






